@charset "UTF-8";
.lp-100th {
  background-color: #fff;
  padding-top: 80px;
}
.lp-100th-top{
  background: url(../img/top-bg.jpg) center top no-repeat;
  background-size: cover;
  position: relative;
}
.lp-100th-title{
  text-align: center;
  position: relative;
  padding-bottom: 9vw;
  background: url(../img/100th-top-bg01.svg) center top no-repeat;
  background-size: 100%;
}
.lp-100th-title img{
  width: 23vw;
}
.lp-100th-wrap {
  max-width: 1000px;
  padding: 0;
  margin: 0 auto;
  text-align: center;
}
.top-message{
  width: 100%;
  text-align: left;
  display: flex;
  flex-wrap: wrap;
  align-items: end;
  gap:30px;
}
.top-message-txt{
  width: calc(60% - 90px);
  margin: 0 0 60px;
  padding: 30px;
  background-color: #f4f4f4;
  border-radius: 10px;
  z-index: 20;
}
.top-message-txt p{
  margin-bottom: 1em;
}
.top-message-pic{
  width: calc(40% - 0px);
  margin: 0;
  padding: 0;
  position: relative;
}
.top-message-pic figcaption{
  position: absolute;
  left: 30px;
  bottom: 10px;
  color: #fff;
}
.top-message-pic figcaption span{
  font-size: 1.6em;
}
.top-message-pic img{
  width: 100%;
}
.lp-100th-video{
  padding: 50px 0;
  /* background: url(../img/mov-bg.png) center center no-repeat; */
  /* background-size: cover; */
  text-align: center;
  position: relative;
}
#top-mov {
  width: calc(100% - 40px);
  max-width: 1280px;
  margin: 0 auto;
  aspect-ratio: 16 / 9;
  position: relative;
  overflow: hidden;
  /* border: 10px solid #dd0000; */
  border-radius: 30px;
}
#top-mov iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100% !important;
  height: 100% !important;
  border: 0;
}
@media only screen and (max-width: 600px) {
  .lp-100th-top{
    padding-bottom: 50px;
  }
  #top-mov {
    margin: 0 auto 10px;
    border-radius: 10px;
  }
  .top-message{
    width: calc(100% - 40px);
    margin: 0 20px;
    gap: 0;
  }
  .top-message-txt{
    width: 100%;
    margin: 0 ;
  }
  .top-message-pic{
    width: calc(100% - 60px);
    margin: 0 30px;
  }
  .top-message-pic figcaption{
    left: auto;
    right: 0;
    color: #000;
    max-width: 50%;
  }
  .top-message-pic img{
    width: 50%;
    margin-bottom: -50px;
  }
}

/* HISTORY */
.lp-100th-history-top{
  padding: 0 0 50px 0;
  overflow: hidden;
  position: relative;
  background: url(../img/history-bg.png) left top repeat;
}
/* .lp-100th-history-top::after {
  content: "";
  position: absolute;
  right: 0;
  bottom: 0;
  height: 12vw;
  width: 100%;
  background-color: #dd0000;
  clip-path: polygon(100% 0, 60% 100%, 100% 100%);
} */
.history-red-bg{
  width: 100%;
  height: 100%;
  padding: 100px 0;
  background: url(../img/history-red-bg.png);
  background-position:center top;
  background-repeat: no-repeat;
  background-size: contain;
  overflow: hidden;
  text-align: center;
}
.history-red-bg h2{
  /* font-size: 3em; */
  /* text-align: center; */
  margin: 0 auto 30px;
  width: 90%;
  max-width: 760px;
}
.history-red-bg h2 img{
  width: 100%;
}
.slide-wrap{
  display: flex;
  overflow: hidden;
  gap: 10vw;
  width: 330vw;
  margin-bottom: 30px;
}
.lp-100th-history-top ul{
  animation: scroll-left 40s infinite linear .5s both;
  list-style: none;
  display: flex;
  gap: 10vw;
  width: 160vw;
}
.lp-100th-history-top ul li:nth-child(2n){
  margin-top: 100px;
}
.his-btn{
  text-align: center;
}
.his-btn a{
  text-decoration: none;
  color: #fff;
  background-color: #000;
  font-size: 1.4em;
  padding: 20px 50px;
  border-radius: 50px;
  transition: all .3s;
}
.his-btn a:hover{
  background-color: #B80000;
}
@keyframes scroll-left {
  from {
    transform: translateX(0);
  }
  to {
    transform: translateX(-170vw);
  }
}
@media only screen and (max-width: 600px) {
  .history-red-bg{
    background-size: 160%;
  }
  .slide-wrap{
    gap: 5vw;
    width: 605vw;
  }
  .lp-100th-history-top ul{
    animation: scroll-left 50s infinite linear .5s both;
    gap: 5vw;
    width: 300vw;
  }
  .lp-100th-history-top ul li:nth-child(2n){
    margin-top: 50px;
  }
  @keyframes scroll-left {
    from {
      transform: translateX(0);
    }
    to {
      transform: translateX(-305vw);
    }
  }
  .his-btn a{
    font-size: 1.2em;
    padding: 10px 50px;
    border-radius: 50px;
    transition: all .3s;
  }
}

/* CHARACTER */
.lp-100th-character{
  padding: 100px 20px;
  text-align: center;
  position: relative;
}
/* .lp-100th-character::before {
  content: "";
  position: absolute;
  right: 0;
  top: -1px;
  height: 12vw;
  width: 100%;
  background-color: #dd0000;
  clip-path: polygon(60% 0, 100% 100%, 100% 0);
}
.lp-100th-character::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  height: 12vw;
  width: 100%;
  background-color: #dd0000;
  clip-path: polygon(0 0, 0% 100%, 30% 100%);
} */
.lp-100th-character h2{
  font-size: 3em;
  display: inline-block;
  margin: 0 auto 50px;
  position: relative;
}
.lp-100th-character h2::before{
  content: "";
  position: absolute;
  background: url(../img/new-txt.png) left top no-repeat;
  width: 119px;
  height: 100px;
  left: -70px;
  top: -50px;
}
.lp-100th-character p{
  font-size: 1.8em;
  color: #E60012;
  font-weight: bold;
  text-align: center;
  margin-bottom: 50px;
}
.lp-100th-character-wrap{
  width: 100%;
  max-width: 1000px;
  margin: 0 auto;
  display: flex;
  flex-wrap: wrap;
  gap: 50px;
}
.lp-100th-character-wrap > div{
  width: calc(50% - 25px);
}
.lp-100th-character-wrap > div:last-child{
  padding-top: 60px;
}
.lp-100th-character-wrap > div img{
  width: 100%;
}
@media only screen and (max-width: 600px) {
  .lp-100th-character h2{
    font-size: 2em;
  }
  .lp-100th-character h2::before{
    background-size: 100%;
    width: 70px;
    height: 100px;
    left: -40px;
    top: -34px;
  }
  .lp-100th-character p{
    font-size: 1.4em;
  }
  .lp-100th-character-wrap{
    gap:0;
  }
  .lp-100th-character-wrap > div{
    width: 70%;
    margin: 0 15%;
  }
  .lp-100th-character-wrap > div:last-child{
    padding-top: 0;
  }
}

/* HISTORY PAGE */

.his-page-ttl-top{
  text-align: center;
  position: relative;
  padding-bottom: 50px;
}
.his-page-ttl-top img{
  max-width: 517px;
  width: 60%;
}
.his-page-ttl-top::before {
  content: "";
  position: absolute;
  right: 0;
  bottom: -1px;
  height: 60px;
  width: 100%;
  background-color: #990000;
  clip-path: polygon(0 58px, 100% 0, 100% 100%, 0 100%);
}
.his-page-bg{
  background:url(../img/history-bg.png) left top repeat;
}
.his-page-wrap{
  width: 100%;
  max-width: 1000px;
  margin: 0 auto;
  display: flex;
  flex-wrap: wrap;
}
.his-page-ttl{
  width: 30%;
  padding: 0 30px;
  height: auto;
}
.his-page-ttl h3{
  color: #E6D4A0;
  font-size: 1.8em;
  margin-bottom: 30px;
}
.his-page-ttl p{
  color: #fff;
}

@media only screen and (min-width: 601px) {
  .his-ttl-gr{
    position: -webkit-sticky; /* Safari */
    position: sticky;
    top: 100px;
    padding-bottom: 100px;
  }
}
.his-page-content{
  width: calc(70% - 150px);
  padding: 0 30px 0 60px;
}
.his-page-content dl{
  margin: 0;
  border-left: 3px solid #bba285;
  padding: 50px 0;
}
.his-page-content dl dt{
  font-size: 2em;
  font-weight: bold;
  padding:0 0 0 30px;
  margin: 0 0 20px 0;
  line-height: 0.6;
  position: relative;
  transform: translateY(30px);
  opacity: 0;
  transition: all 0.8s ease;
}
.his-page-content dl dt::before{
  content: "";
  width: 20px;
  height: 20px;
  border-radius: 10px;
  position: absolute;
  left: -11px;
  top: 0;
}
.his-page-content dl dt.ttl-lg{
  font-size: 3em;
}
.his-page-content dl dt.ttl-xlg{
  font-size: 4em;
}
.his-page-content dl dt.ttl-lg::before,
.his-page-content dl dt.ttl-xlg::before{
  width: 30px;
  height: 30px;
  border-radius: 15px;
  left: -16px;
}
.his-page-content dl dt.ttl-end{
  margin-top: 100px;
}
.his-page-content dl dt.ttl-since{
  position: relative;
}
.his-page-content dl dt.ttl-since img{
  position: absolute;
  left: 30px;
  top: -20px;
  width: 40px;
}
.his-page-content dl dd{
  margin: 0 0 50px 30px;
  transform: translateY(30px);
  opacity: 0;
  transition: all 0.8s ease;
}
.his-page-content dl dd p{
  margin-bottom: 0.5em;
  color: #111;
}
.his-page-content dl dd .tx-l{
  font-size: 1.3em;
  font-weight: bold;
  color: #111;
  line-height: 1.4;
  margin-bottom: 0.5em;
}
.his-page-content dl dd p.tx-end{
  font-size: 2em;
  color: #dd0000;
  font-weight: bold;
}
.his-page-content dl dd img{
  margin-bottom: 0.5em;
}
.his-page-content dl dd img.mb30,
.his-page-content dl dd p.mb30{
  margin-bottom: 30px;
}
.his-page-content dl dt.fadein,
.his-page-content dl dd.fadein{ 
  transform: translateY(0);
  opacity: 1;
}
@keyframes fadeIn {
  from {
    opacity: 0;
    transform: translateX(50px) translateY(100px);
  }
  to {
    opacity: 1;
    transform: translateX(0) translateY(0);
  }
}

/* color set */
.his-sec01{
  background-image:linear-gradient(90deg, #990000, #990000 25%, transparent 25%);
}
.his-sec01 div.his-page-ttl,
.his-sec01 div.his-page-content dl dt::before{
  background-color: #990000;
}
.his-sec01 div.his-page-content dl dt{
  color: #990000;
}
.his-sec02{
  background-image:linear-gradient(90deg, #aa0000, #aa0000 25%, transparent 25%);
}
.his-sec02 div.his-page-ttl,
.his-sec02 div.his-page-content dl dt::before{
  background-color: #aa0000;
}
.his-sec02 div.his-page-content dl dt{
  color: #aa0000;
}
.his-sec03{
  background-image:linear-gradient(90deg, #bb0000, #bb0000 25%, transparent 25%);
}
.his-sec03 div.his-page-ttl,
.his-sec03 div.his-page-content dl dt::before{
  background-color: #bb0000;
}
.his-sec03 div.his-page-content dl dt{
  color: #bb0000;
}
.his-sec04{
  background-image:linear-gradient(90deg, #cc0000, #cc0000 25%, transparent 25%);
}
.his-sec04 div.his-page-ttl,
.his-sec04 div.his-page-content dl dt::before{
  background-color: #cc0000;
}
.his-sec04 div.his-page-content dl dt{
  color: #cc0000;
}
.his-sec05{
  background-image:linear-gradient(90deg, #dd0000, #dd0000 25%, transparent 25%);
}
.his-sec05 div.his-page-ttl,
.his-sec05 div.his-page-content dl dt::before{
  background-color: #dd0000;
}
.his-sec05 div.his-page-content dl dt{
  color: #dd0000;
}
.his-ft-nav{
  padding: 100px 0;
  text-align: center;
}
.his-ft-nav a{
  display: inline-block;
  padding: 1em 3em;
  color: #fff;
  background-color: #000;
  border-radius: 2em;
  text-decoration: none;
  transition: all .3s;
}
.his-ft-nav a:hover{
  background-color: #b80000;
}
@media only screen and (max-width: 600px) {
  .his-page-ttl-top img{
    width: 90%;
  }
  .his-page-ttl{
    width: 100%;
    padding: 0 20px 30px;
  }
  .his-page-content{
    width: 100%;
    padding: 0 20px;
  }
  .his-sec01,.his-sec02,.his-sec03,.his-sec04,.his-sec05{
    background-image:none ;
  }
}

@media only screen and (max-width: 1000px) {
}
@media only screen and (min-width: 601px) and (max-width: 1000px) {
}
@media only screen and (max-width: 600px) {
}
@media only screen and (min-width: 601px) {
}


@media only screen and (max-width: 600px) {
  .is-pc{
    display: none;
  }
  .is-sp{
    display: block;
  }
}
@media only screen and (min-width: 601px) {
  .is-pc{
    display: block;
  }
  .is-sp{
    display: none;
  }
}